#!/bin/bash

cd /var/www/dkan/public_html/autoload_csv/5__ppz_skls

CONVOCATION_NUMBER_5=5

DATASTORE_RESOURCE_ID__EVENT_QUESTION_5=de6f318e-e61d-4750-9d3f-9f1b627b0727
DATASTORE_RESOURCE_ID__RESULT_EVENT_5=f7442c68-d00f-45c4-8195-a77c5fc755f1
DATASTORE_RESOURCE_ID__RESULT_BY_NAME_5=70c6d794-8d1b-46bb-a784-5d658565db0a

./bash_utils/update_ppz_skl_main.sh \
							$CONVOCATION_NUMBER_5 \
							$DATASTORE_RESOURCE_ID__EVENT_QUESTION_5 \
							$DATASTORE_RESOURCE_ID__RESULT_EVENT_5 \
							$DATASTORE_RESOURCE_ID__RESULT_BY_NAME_5
